Bug 96306

Summary: NetBeans Girls at EclipseCon
Product: platform Reporter: ianskerrett <ianskerrett>
Component: -- Other --Assignee: issues <issues.netbeans.org>
Status: RESOLVED WONTFIX QA Contact: issues <issues.netbeans.org>
Priority: P3 CC: don820, jkovalsky, ludo, mmirilovic, rstrobl
Version: 6.x   
Target Milestone: 5.x   
Hardware: All   
OS: All   
URL: http://ianskerrett.wordpress.com/2007/02/21/bring-back-the-netbeans-girls/
Whiteboard:
Issue Type: DEFECT Exception Report:

Description ianskerrett 2007-02-22 14:28:56 UTC
To maintain a robust NetBeans platform you really need to be sending the
NetBeans Girls to EclipseCon.   A complete description of the issue and
potential resolution can be found at
http://ianskerrett.wordpress.com/2007/02/21/bring-back-the-netbeans-girls/
Comment 1 _ ludo 2007-02-22 15:38:04 UTC
I am not a girl, but I'll be attending EclipseCon this year again.
Indeed the Netbeans girls last year was a big hit.
I can bring water if needed, and I'll be talking to the NetBeans evangelists to
make sure  we can close this bug (We do care about quality and the goal is to
keep the bug number low, and the developer experience of the product *and* the
developer conferences very good).

I hope WTP 2.0 will be good enough for supporting our GlassFish Java EE 5
application server. 
WTP: Water Technology Platform.

Ludo (https://ajax.dev.java.net ,  https://ajax.dev.java.net/eclipse ) 
Comment 2 _ ludo 2007-02-22 15:38:14 UTC
I am not a girl, but I'll be attending EclipseCon this year again.
Indeed the Netbeans girls last year was a big hit.
I can bring water if needed, and I'll be talking to the NetBeans evangelists to
make sure  we can close this bug (We do care about quality and the goal is to
keep the bug number low, and the developer experience of the product *and* the
developer conferences very good).

I hope WTP 2.0 will be good enough for supporting our GlassFish Java EE 5
application server. 
WTP: Water Technology Platform.

Ludo (https://ajax.dev.java.net ,  https://ajax.dev.java.net/eclipse ) 
Comment 3 Roman Strobl 2007-02-22 21:03:42 UTC
I discussed this issue with my manager and we can send NetBeans girls to
EclipseCon if you will cover all the expenses connected with this trip. Closing
as WONTFIX unless Eclipse's marketing decides to pay for the trip,
accommodation, meals and other related expenses.
Comment 4 rbalada 2007-02-23 11:02:12 UTC
Roman,

shouldn't this be resolved at least as "REMIND" or "LATER"? WONTFIX sounds too
much definitive. Have you tried to work with and convince Eclipse community to
provide girls from their side? I'm pretty sure we can deliver NetBeans marketing
materials from our side. What about Sun would provide Eclipse Girls for NetBeans
Day in May?
Comment 5 Roman Strobl 2007-02-23 11:08:16 UTC
REMIND or LATER states are not recommended by issuezilla guidelines. See:

http://qa.netbeans.org/bugzilla/issue-lifecycle.html

Closing again as WONTFIX.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo